CVE search results

1 – 20 of 81 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-3667
low
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
CVE-2021-3631
low
libvirt
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-10701
low
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-14339
low
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-25637
low
libvirt
Needed
Needed
Needed
Needed
Not vulnerable
CVE-2020-15708
medium
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-12430
medium
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-10703
low
libvirt
Not vulnerable
Not vulnerable
Released
Not vulnerable
CVE-2019-20485
low
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10167
medium
libvirt
Not vulnerable
Released
Released
CVE-2019-10166
medium
libvirt
Not vulnerable
Not vulnerable
Released
CVE-2019-10168
medium
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10161
medium
libvirt
Released
Released
Released
Released
Released
CVE-2019-10132
medium
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-12126
high
libvirt
Released
Released
Released
Released
Released
CVE-2018-12130
high
libvirt
Released
Released
Released
Released
Released
CVE-2019-11091
medium
libvirt
Released
Released
Released
Released
Released
CVE-2018-12127
high
libvirt
Released
Released
Released
Released
Released
CVE-2016-10746
medium
libvirt
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-3886
low
libvirt
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page